jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nicolas " <nto...@gmail.com>
Subject Re: Issue with compiling Jackrabbit
Date Sun, 16 Jul 2006 00:06:29 GMT
Hi,

Actually there was two mistakes. I don't know why but switching in Eclipse
to Java 1.5 solved all issues. I had errors on assert for instance. (and I
have attached for reference the error log from Maven).

About the patch, some refactoring issues (I was deleting and recreating a
file :s). I think it's solved now and I am resubmitting the patch.

Thanks for your patience.

Nicolas

On 7/16/06, Jukka Zitting <jukka.zitting@gmail.com > wrote:
>
> Hii,
>
> On 7/16/06, Nicolas < ntoper@gmail.com> wrote:
> > Do we compile on 1.5 or 1.4? I think it might be related to this.
>
> The standard build is with 1.4, but it compiles without problems also
> on 1.5 and 1.6.
>
> What's the exact compile error you're seeing? It looks as if yuor
> setup might be a bit confused, see my latest comment on JCR-442.
>
> BR,
>
> Jukka Zitting
>
> --
> Yukatan - http://yukatan.fi/ - info@yukatan.fi
> Software craftsmanship, JCR consulting, and Java development
>



-- 
a+
Nico
my blog! http://www.deviant-abstraction.net !!

Mime
View raw message